跳转到主要内容
GET
Get top accounts by inbox volume

请求规范

  • 方法与路径: GET /apis/v1/social/analytics/inbox/top-accounts
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/social/analytics/inbox/top-accounts
  • fromDate: query; 必填
  • toDate: query; 可选
  • profileId: query; 可选
  • platform: query; 可选
  • source: query; 可选
  • limit: query; 可选
  • Runtime 事实版本: 99acb5bddbedc8d3352e7c4fef86c3e6d8852c14772bcd18dbcf415237a642bd
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

当前未提供请求参考价格;请使用接口支持的报价功能确认费用。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

fromDate
string<date>
必填
toDate
string<date>
profileId
string

One of your profiles (prf_...). Defaults to your default profile when neither profileId nor accountId is sent.

Pattern: ^prf_[0-9A-Za-z]{22}$
platform
string
source
string
limit
integer
默认值:10

Cap on returned rows. Lower than the posting listing's 100 because each row triggers a social account lookup.

必填范围: 1 <= x <= 50

响应

Top accounts leaderboard

accounts
object[]
from
string<date>
success
boolean
to
string<date> | null